{   
	"title": "Quiz interaktywny",	
"background": {
		"file": "background.jpg"
	},
    "images": [
      
        {
            "file": "ANKIETA_4.png",
            "alt": "grafika ankieta",
	    "width":250
        }
]
,
   "wordings": [ 
	{
           "text":"Przejdź tabulatorem dalej"
},
        {
           "text":"Mama ma 38 lat, a tata 42. O ile lat tata jest starszy od mamy?"
        }
	
    ],
	"exercise": {
		"type": "pickone",
		"instructions": "Wybierz działanie, które pasuje do treści zadania.",
		"question": "",
		
		"feedback": {
			"success": {
				
       "sound": {
            "files": [
		    "Dobrze.mp3",
		    "Dobrze.ogg"
            ]
        }
			},
			"tryAgain": {
				
                      "sound": {
           
            "files": [
                "jeszcze raz.mp3",
                "jeszcze raz.ogg"
            ]
        }
			},
			"fail": {
				
                "sound": {
          
            "files": [
                "jeszcze raz.mp3",
                "jeszcze raz.ogg"
            ]
        }
			}
		},
		"answers": [{
			"text": "38+42=80"
		}, {
			"text": "42-38=4"
			, "isCorrect": true
		} 
		],
		"shuffleAnswers": true,
		"points": 3
	}
}
